Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003835 [JEDI VCL] 00 JVCL Components crash always 2006-07-25 22:41 2006-08-30 07:46
Reporter jleonardi View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003835: JvDBDateTimePicker crash on design time using D2006
Description Everytime I click on TJVDBDateTimePicker after put it on the form (design time), access violation error will occurs. This is only happen with Delphi 2006. I use D6 on the same machine using the same version of JVCL, but no error happen for D6.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009858)
obones (administrator)
2006-07-26 00:46

I have no such problem with the latest updates applied, and with the latest version from SVN. You can get the latest JVCL version here:

http://jvcl.sf.net/daily/ [^]

Please read carefully what is on that page, that is that you will need the daily JCL as well

http://jcl.sf.net/daily/ [^]
(0010043)
obones (administrator)
2006-08-30 07:46

No answers, assuming this is fixed

- Issue History
Date Modified Username Field Change
2006-07-25 22:41 jleonardi New Issue
2006-07-26 00:46 obones Note Added: 0009858
2006-07-26 00:46 obones Status new => feedback
2006-08-30 07:46 obones Status feedback => resolved
2006-08-30 07:46 obones Fixed in Version => Daily / SVN
2006-08-30 07:46 obones Resolution open => fixed
2006-08-30 07:46 obones Assigned To => obones
2006-08-30 07:46 obones Note Added: 0010043


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker